Skip to content
GAMPEONCreate
New project

Removals of your posts, comments and images

GET
/v1/me/social-decisions
curl --request GET \
--url https://api.gampeon.com/v1/me/social-decisions \
--header 'Authorization: Bearer <token>'

Not available with access tokens.

Up to 100, newest first

Media typeapplication/json
object
decisions
required
Array<object>
object
decisionId
required
string
kind
required
string
Allowed values: post comment media
postId
required
One of:
integer
commentId
required
One of:
integer
mediaFile
required
One of:
string
snapshot
required
string
statementOfReasons
required
string
legalGround
required
One of:
string
createdAt
required

Unix time in milliseconds

integer format: int64
appealId
required
One of:
string
appealStatus
required
One of:
string
Allowed values: open upheld reversed
outcomeReasons
required
One of:
string
decidedAt
required
One of:

Unix time in milliseconds

integer format: int64

Example

{
"decisions": [
{
"kind": "post",
"appealStatus": "open"
}
]
}

Error codes: unauthorized

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: token_not_allowed

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback